umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
Tracer::MapEntry Class Reference

## Public Member Functions
| MapEntry ()
| MapEntry (const QString &_filePath, bool _state)

## Public Attributes
QString | filePath
bool | state

## Constructor & Destructor Documentation

## ◆ MapEntry() [1/2]

Tracer::MapEntry::MapEntry | ( |  | ) |
| inline

## ◆ MapEntry() [2/2]

Tracer::MapEntry::MapEntry | ( | const QString & | _filePath,
|  | bool | _state )
| inline

## Member Data Documentation

## ◆ filePath

QString Tracer::MapEntry::filePath

## ◆ state

bool Tracer::MapEntry::state

The documentation for this class was generated from the following file:

- umbrello/debug/debug_utils.h